uuid: 5fd1b3af-25d8-4d71-b809-ed535d92b27c
langcode: et
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: xDrmgsofmW1Z7oZsHSj8Zi68XwdmZ17yiPyJKXjR10w
id: media_unpublish_action
label: 'Unpublish media'
type: media
plugin: 'entity:unpublish_action:media'
configuration: {  }
